Subject: Re: bug#20871: 25.0.50; fill-single-char-nobreak-p does not recognize a single-letter word when it is preceded by an open paren

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Aug 2019 18:04:38 +0300

> From: Marcin Borkowski <[email-masked]>
> Cc: Michał Nazarewicz <[email-masked]>,
>  [email-masked], [email-masked]
> Date: Sat, 17 Aug 2019 16:17:04 +0200
> 
> > My problem is conceptual rather than practical.  Since in , e.g.,
> > English it is okay to break a line after single-letter words, whereas
> > in Polish it is not [...]
> 
> FWIW, I remember some English native speaker (from the UK, I guess)
> saying that he likes the rule about not breaking the line after e.g. "a"
> and would like English to have a similar one.

I could understand that, but someone's personal preferences are not
necessarily good for the rest of us.